<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
  <teiHeader>
    <fileDesc>
      <titleStmt>
        <title>Ent_cha_06</title>
        <respStmt>
          <resp>Responsables du corpus</resp>
          <name>Virginie André</name>
        </respStmt>
      </titleStmt>
      <extent>
        <measure unit="word">2494</measure>
      </extent>
      <publicationStmt>
        <publisher>projet Orfeo</publisher>
        <pubPlace>http://projet-orfeo.fr</pubPlace>
        <availability status="restricted">
          <licence target="https://creativecommons.org/licenses/by-nc-sa/4.0"/>
        </availability>
      </publicationStmt>
      <notesStmt>
        <note type="commentaireDate"/>
        <note type="commentaireQualiteSon">tv en fond</note>
      </notesStmt>
      <sourceDesc>
        <bibl>fichier <name>Ent_cha_06</name> du corpus/projet <name>TCOF</name>
        </bibl>
        <recordingStmt>
          <recording type="audio" dur="00:09:15" ana="  #bip">
            <date>08/12/2006</date>
          </recording>
        </recordingStmt>
      </sourceDesc>
    </fileDesc>
    <encodingDesc>
      <editorialDecl>
        <interpretation>
          <p ana="gold">Annotation automatique puis corrigée manuellement par les participants du
            projet Orfeo</p>
        </interpretation>
        <normalization method="silent">
          <p>transcription anonymisée</p>
        </normalization>
      </editorialDecl>
    </encodingDesc>
    <profileDesc>
      <abstract>
        <p>Cinq membres d'une famille, un couple de quadragénaires avec leur fils adolescent et la
          nièce de ce couple avec son conjoint, discutent de la vente-réunion à domicile, qu'il
          s'agisse de bougies, de bijoux ou de lingerie. La nièce fait part de ses désillusions face
          à ce type de vente et raconte qu'elle voulait se faire rembourser des stocks non vendus
          mais qu'on lui proposait seulement de la rembourser en bijoux. Elle raconte aussi une
          conversation entre elle et sa conseillère de vente, à propos d'un rendez-vous à la banque.
          Sa tante a également fait de la vente en réunion à domicile, de bougies, et confirme que
          c'est difficile de rentrer dans ses frais. Le conjoint de cette dernière s'amuse en
          proposant de vendre des objets insolites.</p>
      </abstract>
      <langUsage>
        <language ident="fr">Français</language>
      </langUsage>
      <textClass>
        <catRef target="conversation" corresp="type"/>
        <catRef target="privé" corresp="secteur"/>
        <catRef target="familial" corresp="milieu"/>
        <catRef target="face_à_face" corresp="channel"/>
        <catRef corresp="modality" target="oral"/>
        <catRef corresp="nbLocuteurs" target="2+"/>
      </textClass>
      <settingDesc>
        <place>
          <p>France, Lorraine, Vosges</p>
        </place>
      </settingDesc>
      <particDesc>
        <listPerson>
          <person xml:id="L1">
            <sex>F</sex>
            <age>16-20</age>
            <education>études supérieures</education>
            <birth>
              <placeName>France, Lorraine</placeName>
            </birth>
            <occupation>étudiant</occupation>
            <langKnowledge>
              <langKnown level="langue_maternelle">français</langKnown>
            </langKnowledge>
          </person>
          <person xml:id="L2">
            <sex>F</sex>
            <age>21-60</age>
            <education>lycée</education>
            <birth>
              <placeName>France, Lorraine</placeName>
            </birth>
            <occupation>secrétaire</occupation>
            <langKnowledge>
              <langKnown level="langue_maternelle">français</langKnown>
            </langKnowledge>
          </person>
          <person xml:id="L3">
            <sex>M</sex>
            <age>21-60</age>
            <education>études supérieures</education>
            <birth>
              <placeName>France, Lorraine</placeName>
            </birth>
            <occupation>étudiant</occupation>
            <langKnowledge>
              <langKnown level="langue_maternelle">français</langKnown>
            </langKnowledge>
          </person>
          <person xml:id="L4">
            <sex>M</sex>
            <age>21-60</age>
            <education>études supérieures</education>
            <birth>
              <placeName>France, Lorraine</placeName>
            </birth>
            <occupation>dessinateur</occupation>
            <langKnowledge>
              <langKnown level="langue_maternelle">français</langKnown>
            </langKnowledge>
          </person>
          <person xml:id="L5">
            <sex>M</sex>
            <age>16-20</age>
            <education>lycée</education>
            <birth>
              <placeName>France, Lorraine</placeName>
            </birth>
            <occupation>lycéen</occupation>
            <langKnowledge>
              <langKnown level="langue_maternelle">français</langKnown>
            </langKnowledge>
          </person>
        </listPerson>
      </particDesc>
    </profileDesc>
  </teiHeader>
</TEI>
